MVN

de.adorsys : datasafe-migration-shaded-1.0.0

Maven & Gradle

Nov 29, 2019
2 usages
<dependency>
    <groupId>de.adorsys</groupId>
    <artifactId>datasafe-migration-shaded-1.0.0</artifactId>
    <version>0.6.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of de.adorsys : datasafe-migration-shaded-1.0.0 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.6.0

All Versions

Choose a version of de.adorsys : datasafe-migration-shaded-1.0.0 to add to Maven or Gradle - All Versions:

  • Version Updated
  • datasafe-migration-shaded-1.0.0-0.6.0

    Nov 28, 2019
  • datasafe-migration-shaded-1.0.0-0.0.4

    Nov 25, 2019

How to add a dependency to Maven

Add the following de.adorsys : datasafe-migration-shaded-1.0.0 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>de.adorsys</groupId>
    <artifactId>datasafe-migration-shaded-1.0.0</artifactId>
    <version>0.6.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following de.adorsys : datasafe-migration-shaded-1.0.0 gradle dependency to your build.gradle file:

implementation 'de.adorsys:datasafe-migration-shaded-1.0.0:0.6.0'

Gradle Kotlin DSL: Add the following de.adorsys : datasafe-migration-shaded-1.0.0 gradle kotlin dependency to your build.gradle.kts file:

implementation("de.adorsys:datasafe-migration-shaded-1.0.0:0.6.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following de.adorsys : datasafe-migration-shaded-1.0.0 sbt scala dependency to your build.sbt file:

libraryDependencies += "de.adorsys" % "datasafe-migration-shaded-1.0.0" % "0.6.0"